Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponents'
  s.version          = '8.4.4-SNAPSHOT'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdUiKitComponents/8.4.4/WebIdUiKitComponents.framework-v8.4.4-SNAPSHOT-492.zip', :sha256 => '86a880b8d8af8741d9dfbb316e9e2033108d6aa2cba15d9837816564fecf7f13' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
